.footer {
    position: relative;
    bottom:16px;
    padding-left: 120px;
    padding-right: 120px;
    font-weight: 500;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}